#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_02 > div { margin: 0 auto; }
#imHeader_imObjectGallery_02 a:link, #imContent #imHeader_imObjectGallery_02 a:hover, #imContent #imHeader_imObjectGallery_02 a:visited, #imContent #imHeader_imObjectGallery_02 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_03 > div { margin: 0 auto; }
#imHeader_imObjectGallery_03 a:link, #imContent #imHeader_imObjectGallery_03 a:hover, #imContent #imHeader_imObjectGallery_03 a:visited, #imContent #imHeader_imObjectGallery_03 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_04 > div { margin: 0 auto; }
#imHeader_imObjectGallery_04 a:link, #imContent #imHeader_imObjectGallery_04 a:hover, #imContent #imHeader_imObjectGallery_04 a:visited, #imContent #imHeader_imObjectGallery_04 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_05 > div { margin: 0 auto; }
#imHeader_imObjectGallery_05 a:link, #imContent #imHeader_imObjectGallery_05 a:hover, #imContent #imHeader_imObjectGallery_05 a:visited, #imContent #imHeader_imObjectGallery_05 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_06 > div { margin: 0 auto; }
#imHeader_imObjectGallery_06 a:link, #imContent #imHeader_imObjectGallery_06 a:hover, #imContent #imHeader_imObjectGallery_06 a:visited, #imContent #imHeader_imObjectGallery_06 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_07 > div { margin: 0 auto; }
#imHeader_imObjectGallery_07 a:link, #imContent #imHeader_imObjectGallery_07 a:hover, #imContent #imHeader_imObjectGallery_07 a:visited, #imContent #imHeader_imObjectGallery_07 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_8 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_08_text {font: normal normal normal 5pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_08_text,
#imHeader_imObjectTitle_08_text a { color: transparent; white-space: pre; }
#imHeader_imObjectTitle_08_text a{ text-decoration: none; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_3_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_01_tab0 .inline-block { display: inline-block; }
#imTextObject_3_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_01_tab0 .imVt { vertical-align: top; }
#imTextObject_3_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1300px) {
	.imContentDataContainer { width: 1290px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { width: 1284px; min-height: 298px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1284px; min-height: 298px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_3_01_tab0 .image-0 { width: 500px; height: 230px; }
	#imTextObject_3_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_01 .text-container { height: 292px;}
	
}

@media (max-width: 1299px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { width: 706px; min-height: 298px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 706px; min-height: 298px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_3_01_tab0 .image-0 { width: 500px; height: 230px; }
	#imTextObject_3_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_01 .text-container { height: 292px;}
	
}

@media (max-width: 719px) and (min-width: 320px) {
	.imContentDataContainer { width: 310px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 308px; min-height: 207px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 308px; min-height: 207px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_3_01_tab0 .image-0 { width: 302px; height: 139px; }
	#imTextObject_3_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_01 .text-container { height: 201px;}
	
}

@media (max-width: 319px) {
	.imContentDataContainer { width: 100%; }
	#imCell_1 { display: none; clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_3_01_tab0 .image-0 { width: 100%; max-width: 500px; }
	#imTextObject_3_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1300px) {
	#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 65px; left: 1250px; width: 27px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 27px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 27px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_03_wrapper { position: absolute; top: 65px; left: 1221px; width: 27px; height: 34px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 27px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 27px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_04_wrapper { position: absolute; top: 65px; left: 1191px; width: 29px; height: 32px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 29px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 29px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_05_wrapper { position: absolute; top: 64px; left: 1161px; width: 28px; height: 34px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 28px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 28px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 8px; left: 30px; width: 199px; height: 124px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 199px; min-height: 129px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 199px; min-height: 129px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_07_wrapper { position: absolute; top: 68px; left: 245px; width: 258px; height: 43px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 258px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 258px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 5px; left: 238px; width: 87px; height: 14px; z-index: 7; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 87px; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 87px; min-height: 8px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_text { top: -6px;  }
	#imHeader_imObjectTitle_08 {min-height: 8px; }
	
}

@media (max-width: 1299px) and (min-width: 720px) {
	#imHeader_imObjectGallery_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 25px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 25px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_03_wrapper { display: none; }
	#imHeader_imCell_3 { width: 23px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 23px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 23px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 23px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_05_wrapper { display: none; }
	#imHeader_imCell_5 { width: 25px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 25px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 23px; left: 28px; width: 150px; height: 128px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 150px; min-height: 97px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 150px; min-height: 97px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_07_wrapper { position: absolute; top: 62px; left: 193px; width: 171px; height: 69px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 171px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 171px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 5px; left: 238px; width: 87px; height: 14px; z-index: 7; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 87px; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 87px; min-height: 8px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_text { top: -6px;  }
	#imHeader_imObjectTitle_08 {min-height: 8px; }
	
}

@media (max-width: 719px) and (min-width: 320px) {
	#imHeader_imObjectGallery_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 25px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 25px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_03_wrapper { display: none; }
	#imHeader_imCell_3 { width: 24px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 24px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 22px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 22px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_05_wrapper { display: none; }
	#imHeader_imCell_5 { width: 23px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 23px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 31px; left: 23px; width: 107px; height: 115px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 107px; min-height: 69px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 107px; min-height: 69px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_07_wrapper { position: absolute; top: 61px; left: 136px; width: 114px; height: 59px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 114px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 114px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 5px; left: 233px; width: 87px; height: 14px; z-index: 7; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 87px; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 87px; min-height: 8px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_text { top: -6px;  }
	#imHeader_imObjectTitle_08 {min-height: 8px; }
	
}

@media (max-width: 319px) {
	#imHeader_imObjectGallery_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 100%; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_03_wrapper { display: none; }
	#imHeader_imCell_3 { width: 100%; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 100%; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_05_wrapper { display: none; }
	#imHeader_imCell_5 { width: 100%; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 10px; left: 63px; width: 108px; height: 125px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 100%; min-height: 70px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_07_wrapper { position: absolute; top: 73px; left: 48px; width: 140px; height: 68px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 100%; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 9px; left: 137px; width: 87px; height: 14px; z-index: 7; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 100%; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_08_text { top: -6px;  }
	#imHeader_imObjectTitle_08 {min-height: 8px; }
	
}

